<?xml version="1.0" encoding="UTF-8"?>
<voxelmodel>
  <config name="[WL]MIP Grey Level" type="window" mode="MIP" origin="default" default_hotkey="Shift+F7">
    <chart name="Main">
      <color density="0" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="100" opacity="1" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <shiny value="0"/>
    <default>
      <chart name="Main">
        <color density="0" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="100" opacity="1" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <shiny value="0"/>
    </default>
  </config>
  <config name="[WL]Tissue" type="window" mode="Default" origin="default" default_hotkey="F1">
    <tag value="VR"/>
    <tag value="3D"/>
    <tag value="MR"/>
    <tag value="CT"/>
    <tag value="XA"/>
    <chart name="Main">
      <color density="25.078" opacity="0" r="0" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="59.184" opacity="0.192" r="255" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="85.83" opacity="0.51" r="255" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="100" opacity="1" r="255" g="255" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
    </chart>
    <shiny value="15"/>
    <default>
      <chart name="Main">
        <color density="25.078" opacity="0" r="0" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="59.184" opacity="0.192" r="255" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="85.83" opacity="0.51" r="255" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="100" opacity="1" r="255" g="255" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      </chart>
      <shiny value="15"/>
    </default>
  </config>
  <config name="[WL]Spectrum(cubic) + Light" type="window" mode="Default" origin="default" default_hotkey="F2">
    <tag value="VR"/>
    <tag value="3D"/>
    <tag value="MR"/>
    <tag value="CT"/>
    <chart name="Main">
      <color density="0" opacity="0" r="255" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="16.666" opacity="0.004" r="0" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="33.333" opacity="0.037" r="0" g="127" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="50" opacity="0.125" r="0" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="66.666" opacity="0.296" r="255" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="83.333" opacity="0.578" r="255" g="127" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="100" opacity="1" r="255" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
    </chart>
    <shiny value="15"/>
    <default>
      <chart name="Main">
        <color density="0" opacity="0" r="255" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="16.666" opacity="0.004" r="0" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="33.333" opacity="0.037" r="0" g="127" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="50" opacity="0.125" r="0" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="66.666" opacity="0.296" r="255" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="83.333" opacity="0.578" r="255" g="127" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="100" opacity="1" r="255" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      </chart>
      <shiny value="15"/>
    </default>
  </config>
  <config name="[WL]Spectrum(center) + Light" type="window" mode="Default" origin="default" default_hotkey="F3">
    <tag value="VR"/>
    <tag value="3D"/>
    <tag value="MR"/>
    <tag value="CT"/>
    <chart name="Main">
      <color density="0" opacity="0" r="255" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="16.666" opacity="0.037" r="0" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="33.333" opacity="0.296" r="0" g="127" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="50" opacity="1" r="0" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="66.666" opacity="0.296" r="255" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="83.333" opacity="0.037" r="255" g="127" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      <color density="100" opacity="0" r="255" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
    </chart>
    <shiny value="15"/>
    <default>
      <chart name="Main">
        <color density="0" opacity="0" r="255" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="16.666" opacity="0.037" r="0" g="0" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="33.333" opacity="0.296" r="0" g="127" b="255" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="50" opacity="1" r="0" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="66.666" opacity="0.296" r="255" g="255" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="83.333" opacity="0.037" r="255" g="127" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
        <color density="100" opacity="0" r="255" g="0" b="0" ambient="0.25" diffuse="0.8" specular="0.8"/>
      </chart>
      <shiny value="15"/>
    </default>
  </config>
  <config name="[WL]High Density 3D" type="window" mode="Default" origin="default">
    <tag value="VR"/>
    <tag value="MR"/>
    <chart name="Main">
      <color density="40" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      <color density="100" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <shiny value="91.2"/>
    <default>
      <chart name="Main">
        <color density="40" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
        <color density="100" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <shiny value="91.2"/>
    </default>
  </config>
  <config name="[WL]Medium Density 3D" type="window" mode="Default" origin="default">
    <tag value="VR"/>
    <tag value="MR"/>
    <chart name="Main">
      <color density="30" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      <color density="50" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      <color density="70" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <shiny value="91.2"/>
    <default>
      <chart name="Main">
        <color density="30" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
        <color density="50" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
        <color density="70" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <shiny value="91.2"/>
    </default>
  </config>
  <config name="[WL]Highest Density 3D" type="window" mode="Default" origin="default">
    <tag value="VR"/>
    <tag value="MR"/>
    <tag value="XA"/>
    <chart name="Main">
      <color density="80" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      <color density="100" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <shiny value="91.2"/>
    <default>
      <chart name="Main">
        <color density="80" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
        <color density="100" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <shiny value="91.2"/>
    </default>
  </config>
  <config name="[WL]PET" type="window" mode="Default" origin="default" default_hotkey="Shift+F8">
    <tag value="PT"/>
    <tag value="PET"/>
    <chart name="Main">
      <color density="1.05" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="5.882" opacity="0.382" r="52" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="69.117" opacity="0.764" r="255" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="88.655" opacity="0.87" r="255" g="255" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="99.894" opacity="0.921" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <shiny value="0"/>
    <default>
      <chart name="Main">
        <color density="1.05" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="5.882" opacity="0.382" r="52" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="69.117" opacity="0.764" r="255" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="88.655" opacity="0.87" r="255" g="255" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="99.894" opacity="0.921" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <shiny value="0"/>
    </default>
  </config>
  <config name="[WL]PET3D" type="window" mode="Default" origin="default" default_hotkey="F9">
    <tag value="PT"/>
    <tag value="PET"/>
    <tag value="VR"/>
    <tag value="3D"/>
    <chart name="Main">
      <color density="1.05" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="84.348" opacity="0.032" r="255" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="90.966" opacity="0.174" r="255" g="255" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="100" opacity="0.75" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <shiny value="0"/>
    <default>
      <chart name="Main">
        <color density="1.05" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="84.348" opacity="0.032" r="255" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="90.966" opacity="0.174" r="255" g="255" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="100" opacity="0.75" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <shiny value="0"/>
    </default>
  </config>
  <config name="CT-GreyLevel" type="absolute" mode="Default" origin="default" default_hotkey="F4">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-100" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="500" opacity="1" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <shiny value="10"/>
    <default>
      <chart name="Main">
        <color density="-100" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="500" opacity="1" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <shiny value="10"/>
    </default>
  </config>
  <config name="CT-Bones" type="absolute" mode="Default" origin="default" default_hotkey="F6">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="spine"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="184" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="191" opacity="0.309" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="247" opacity="0.595" r="255" g="255" b="184" ambient="0" diffuse="1" specular="0"/>
      <color density="341" opacity="0.791" r="255" g="255" b="255" ambient="0" diffuse="0.765" specular="0.765"/>
      <color density="2047" opacity="0.791" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="67.4"/>
    <default>
      <chart name="Main">
        <color density="184" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="191" opacity="0.309" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="247" opacity="0.595" r="255" g="255" b="184" ambient="0" diffuse="1" specular="0"/>
        <color density="341" opacity="0.791" r="255" g="255" b="255" ambient="0" diffuse="0.765" specular="0.765"/>
        <color density="2047" opacity="0.791" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="67.4"/>
    </default>
  </config>
  <config name="CT-Lungs" type="absolute" mode="Default" origin="default" default_hotkey="F7">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="lungs"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-950" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
      <color density="-900" opacity="0.6" r="251" g="214" b="161" ambient="0" diffuse="1" specular="0"/>
      <color density="-800" opacity="0.5" r="249" g="172" b="68" ambient="0" diffuse="1" specular="0"/>
      <color density="-600" opacity="0.286" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-300" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="10"/>
    <default>
      <chart name="Main">
        <color density="-950" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
        <color density="-900" opacity="0.6" r="251" g="214" b="161" ambient="0" diffuse="1" specular="0"/>
        <color density="-800" opacity="0.5" r="249" g="172" b="68" ambient="0" diffuse="1" specular="0"/>
        <color density="-600" opacity="0.286" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-300" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="10"/>
    </default>
  </config>
  <config name="CT-Heart" type="absolute" mode="Default" origin="default" default_hotkey="F8">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="heart"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-2018" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
      <color density="-340" opacity="0" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-271" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-101" opacity="0" r="63" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-17" opacity="0" r="119" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="5" opacity="0.193" r="128" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="109" opacity="0.306" r="158" g="56" b="40" ambient="0" diffuse="1" specular="1"/>
      <color density="200" opacity="0.372" r="255" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="307" opacity="0.515" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="398" opacity="0.76" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      <color density="2064" opacity="0.8" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="50.8"/>
    <default>
      <chart name="Main">
        <color density="-2018" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
        <color density="-340" opacity="0" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-271" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-101" opacity="0" r="63" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-17" opacity="0" r="119" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="5" opacity="0.193" r="128" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="109" opacity="0.306" r="158" g="56" b="40" ambient="0" diffuse="1" specular="1"/>
        <color density="200" opacity="0.372" r="255" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="307" opacity="0.515" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="398" opacity="0.76" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
        <color density="2064" opacity="0.8" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="50.8"/>
    </default>
  </config>
  <config name="CT-Miocardium" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="heart"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-2016" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
      <color density="-343" opacity="0" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-274" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-104" opacity="0" r="63" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-20" opacity="0" r="119" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="2" opacity="0.193" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="46" opacity="0.275" r="158" g="56" b="40" ambient="0" diffuse="1" specular="1"/>
      <color density="108" opacity="0.331" r="255" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="181" opacity="0.306" r="255" g="255" b="0" ambient="0" diffuse="1" specular="0.379"/>
      <color density="216" opacity="0.198" r="255" g="85" b="0" ambient="0" diffuse="1" specular="0.295"/>
      <color density="233" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0.205"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="50.8"/>
    <default>
      <chart name="Main">
        <color density="-2016" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
        <color density="-343" opacity="0" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-274" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-104" opacity="0" r="63" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-20" opacity="0" r="119" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="2" opacity="0.193" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="46" opacity="0.275" r="158" g="56" b="40" ambient="0" diffuse="1" specular="1"/>
        <color density="108" opacity="0.331" r="255" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="181" opacity="0.306" r="255" g="255" b="0" ambient="0" diffuse="1" specular="0.379"/>
        <color density="216" opacity="0.198" r="255" g="85" b="0" ambient="0" diffuse="1" specular="0.295"/>
        <color density="233" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0.205"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="50.8"/>
    </default>
  </config>
  <config name="CT-Skin" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="chest"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-837" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-698" opacity="0.203" r="255" g="207" b="184" ambient="0" diffuse="1" specular="0"/>
      <color density="-92" opacity="0.303" r="255" g="128" b="63" ambient="0" diffuse="1" specular="0.303"/>
      <color density="1" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="36" opacity="0.187" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="76" opacity="0.395" r="158" g="58" b="40" ambient="0" diffuse="1" specular="0"/>
      <color density="120" opacity="0.556" r="255" g="89" b="70" ambient="0" diffuse="1" specular="0"/>
      <color density="177" opacity="0.71" r="255" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="221" opacity="0.796" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="320" opacity="0.875" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      <color density="2047" opacity="0.875" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="100"/>
    <default>
      <chart name="Main">
        <color density="-837" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-698" opacity="0.203" r="255" g="207" b="184" ambient="0" diffuse="1" specular="0"/>
        <color density="-92" opacity="0.303" r="255" g="128" b="63" ambient="0" diffuse="1" specular="0.303"/>
        <color density="1" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="36" opacity="0.187" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="76" opacity="0.395" r="158" g="58" b="40" ambient="0" diffuse="1" specular="0"/>
        <color density="120" opacity="0.556" r="255" g="89" b="70" ambient="0" diffuse="1" specular="0"/>
        <color density="177" opacity="0.71" r="255" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="221" opacity="0.796" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="320" opacity="0.875" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
        <color density="2047" opacity="0.875" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="100"/>
    </default>
  </config>
  <config name="CT-Transparent Skin" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-824" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="-771" opacity="0" r="86" g="70" b="62" ambient="0" diffuse="1" specular="0"/>
      <color density="-712" opacity="0.429" r="255" g="207" b="184" ambient="0" diffuse="1" specular="0"/>
      <color density="-696.4" opacity="0.114" r="253" g="195" b="143" ambient="0" diffuse="1" specular="0"/>
      <color density="-542" opacity="0" r="249" g="172" b="68" ambient="0" diffuse="1" specular="0"/>
      <color density="14" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="66" opacity="0.112" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="108" opacity="0.29" r="158" g="58" b="40" ambient="0" diffuse="1" specular="0"/>
      <color density="149" opacity="0.428" r="255" g="89" b="70" ambient="0" diffuse="1" specular="0"/>
      <color density="208" opacity="0.525" r="255" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="271" opacity="0.607" r="255" g="255" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="333" opacity="0.875" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="90"/>
    <default>
      <chart name="Main">
        <color density="-824" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="-771" opacity="0" r="86" g="70" b="62" ambient="0" diffuse="1" specular="0"/>
        <color density="-712" opacity="0.429" r="255" g="207" b="184" ambient="0" diffuse="1" specular="0"/>
        <color density="-696.4" opacity="0.114" r="253" g="195" b="143" ambient="0" diffuse="1" specular="0"/>
        <color density="-542" opacity="0" r="249" g="172" b="68" ambient="0" diffuse="1" specular="0"/>
        <color density="14" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="66" opacity="0.112" r="128" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="108" opacity="0.29" r="158" g="58" b="40" ambient="0" diffuse="1" specular="0"/>
        <color density="149" opacity="0.428" r="255" g="89" b="70" ambient="0" diffuse="1" specular="0"/>
        <color density="208" opacity="0.525" r="255" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="271" opacity="0.607" r="255" g="255" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="333" opacity="0.875" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="90"/>
    </default>
  </config>
  <config name="CT-General" type="absolute" mode="Default" origin="custom" default_hotkey="F10">
    <tag value="CT"/>
    <tag value="VR"/>
    <tag value="spine"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="140.343" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="147.343" opacity="0.309" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="203.343" opacity="0.595" r="255" g="255" b="184" ambient="0" diffuse="1" specular="0"/>
      <color density="297.343" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
      <color density="1104.373" opacity="0.817" r="254" g="254" b="254" ambient="0" diffuse="1" specular="0.925"/>
      <color density="1440.702" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <chart name="Metall">
      <color density="1453.539" opacity="0" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
      <color density="1454.539" opacity="1" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
      <color density="2236.595" opacity="1" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
      <color density="2244.906" opacity="0" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
    </chart>
    <chart name="Skin">
      <color density="-233.574" opacity="0" r="85" g="255" b="255" ambient="0.28" diffuse="0.774" specular="0"/>
      <color density="-217.904" opacity="0.8" r="85" g="255" b="255" ambient="0.28" diffuse="0.774" specular="0"/>
      <color density="-193.147" opacity="0" r="85" g="255" b="255" ambient="0.28" diffuse="0.774" specular="0"/>
    </chart>
    <chart name="Tissue">
      <color density="26.319" opacity="0" r="85" g="0" b="0" ambient="0.204" diffuse="0.817" specular="0.806"/>
      <color density="76.643" opacity="0.715" r="109" g="0" b="0" ambient="0.194" diffuse="0.806" specular="0.817"/>
      <color density="123.732" opacity="0" r="255" g="170" b="0" ambient="0.226" diffuse="1" specular="0.774"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="14"/>
    <default>
      <chart name="Main">
        <color density="140.343" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="147.343" opacity="0.309" r="255" g="128" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="203.343" opacity="0.595" r="255" g="255" b="184" ambient="0" diffuse="1" specular="0"/>
        <color density="297.343" opacity="1" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
        <color density="1104.373" opacity="0.817" r="254" g="254" b="254" ambient="0" diffuse="1" specular="0.925"/>
        <color density="1440.702" opacity="0" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <chart name="Metall">
        <color density="1453.539" opacity="0" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
        <color density="1454.539" opacity="1" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
        <color density="2236.595" opacity="1" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
        <color density="2244.906" opacity="0" r="0" g="0" b="255" ambient="0.131" diffuse="0.879" specular="0.822"/>
      </chart>
      <chart name="Skin">
        <color density="-233.574" opacity="0" r="85" g="255" b="255" ambient="0.28" diffuse="0.774" specular="0"/>
        <color density="-217.904" opacity="0.8" r="85" g="255" b="255" ambient="0.28" diffuse="0.774" specular="0"/>
        <color density="-193.147" opacity="0" r="85" g="255" b="255" ambient="0.28" diffuse="0.774" specular="0"/>
      </chart>
      <chart name="Tissue">
        <color density="26.319" opacity="0" r="85" g="0" b="0" ambient="0.204" diffuse="0.817" specular="0.806"/>
        <color density="76.643" opacity="0.715" r="109" g="0" b="0" ambient="0.194" diffuse="0.806" specular="0.817"/>
        <color density="123.732" opacity="0" r="255" g="170" b="0" ambient="0.226" diffuse="1" specular="0.774"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="14"/>
    </default>
  </config>
  <config name="XA Siemens" type="absolute" mode="Default" origin="default">
    <tag value="VR"/>
    <tag value="XA"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="448.976" opacity="0" r="85" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="807.281" opacity="1" r="172" g="131" b="0" ambient="1" diffuse="0.516" specular="0.516"/>
      <color density="1269.515" opacity="1" r="255" g="255" b="0" ambient="1" diffuse="1" specular="1"/>
      <color density="1525.143" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <shiny value="41.6"/>
    <default>
      <chart name="Main">
        <color density="448.976" opacity="0" r="85" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="807.281" opacity="1" r="172" g="131" b="0" ambient="1" diffuse="0.516" specular="0.516"/>
        <color density="1269.515" opacity="1" r="255" g="255" b="0" ambient="1" diffuse="1" specular="1"/>
        <color density="1525.143" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <shiny value="41.6"/>
    </default>
  </config>
  <config name="XA Philips" type="absolute" mode="Default" origin="default">
    <tag value="VR"/>
    <tag value="XA"/>
    <chart name="Main">
      <color density="2757.119" opacity="0" r="85" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
      <color density="5659.385" opacity="1" r="154" g="104" b="0" ambient="0.999" diffuse="0.41" specular="0.41"/>
      <color density="6895.535" opacity="1" r="255" g="200" b="0" ambient="1" diffuse="1" specular="1"/>
      <color density="8292.923" opacity="1" r="255" g="255" b="0" ambient="0.999" diffuse="0.632" specular="0.632"/>
      <color density="9797.801" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <shiny value="41.6"/>
    <default>
      <chart name="Main">
        <color density="2757.119" opacity="0" r="85" g="0" b="0" ambient="1" diffuse="0" specular="0"/>
        <color density="5659.385" opacity="1" r="154" g="104" b="0" ambient="0.999" diffuse="0.41" specular="0.41"/>
        <color density="6895.535" opacity="1" r="255" g="200" b="0" ambient="1" diffuse="1" specular="1"/>
        <color density="8292.923" opacity="1" r="255" g="255" b="0" ambient="0.999" diffuse="0.632" specular="0.632"/>
        <color density="9797.801" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <shiny value="41.6"/>
    </default>
  </config>
  <config name="XA Philips Fluoro" type="absolute" mode="Fluoroscopy" origin="default">
    <tag value="VR"/>
    <tag value="XA"/>
    <chart name="Main">
      <color density="210.388" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="1043.388" opacity="0.016" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="1228.388" opacity="0.01" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="1306.388" opacity="0.016" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="1349.388" opacity="0.016" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="1750.388" opacity="0.01" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="2349.388" opacity="0.027" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      <color density="3749.388" opacity="0.3" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
    <shiny value="10"/>
    <default>
      <chart name="Main">
        <color density="210.388" opacity="0" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="1043.388" opacity="0.016" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="1228.388" opacity="0.01" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="1306.388" opacity="0.016" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="1349.388" opacity="0.016" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="1750.388" opacity="0.01" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="2349.388" opacity="0.027" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
        <color density="3749.388" opacity="0.3" r="255" g="255" b="255" ambient="1" diffuse="0" specular="0"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
      <shiny value="10"/>
    </default>
  </config>
  <config name="Colonoscopy" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="abdomen"/>
    <tag value="endoscopy"/>
    <tag value="colonoscopy"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-1656" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
      <color density="-717" opacity="0" r="255" g="170" b="127" ambient="0" diffuse="1" specular="1"/>
      <color density="-360" opacity="0.903" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="237" opacity="0.954" r="124" g="82" b="62" ambient="0" diffuse="1" specular="1"/>
      <color density="294" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
      <color density="723" opacity="0.913" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="853" opacity="0.892" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
      <color density="1034" opacity="0" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
      <color density="1687" opacity="0" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
    <shiny value="70"/>
    <default>
      <chart name="Main">
        <color density="-1656" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
        <color density="-717" opacity="0" r="255" g="170" b="127" ambient="0" diffuse="1" specular="1"/>
        <color density="-360" opacity="0.903" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="237" opacity="0.954" r="124" g="82" b="62" ambient="0" diffuse="1" specular="1"/>
        <color density="294" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
        <color density="723" opacity="0.913" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="853" opacity="0.892" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
        <color density="1034" opacity="0" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
        <color density="1687" opacity="0" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
      <shiny value="70"/>
    </default>
  </config>
  <config name="Colonoscopy #2" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="abdomen"/>
    <tag value="endoscopy"/>
    <tag value="Colonoscopy"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-1656" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
      <color density="-717" opacity="0" r="255" g="170" b="127" ambient="0" diffuse="1" specular="1"/>
      <color density="-680.083" opacity="0.784" r="249" g="163" b="122" ambient="0" diffuse="0.999" specular="0.999"/>
      <color density="-148.213" opacity="0.95" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="237" opacity="0.954" r="124" g="82" b="62" ambient="0" diffuse="1" specular="1"/>
      <color density="294" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
      <color density="723" opacity="0.913" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="853" opacity="0.892" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
      <color density="1034" opacity="0" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
      <color density="1687" opacity="0" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
    <shiny value="70"/>
    <default>
      <chart name="Main">
        <color density="-1656" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
        <color density="-717" opacity="0" r="255" g="170" b="127" ambient="0" diffuse="1" specular="1"/>
        <color density="-680.083" opacity="0.784" r="249" g="163" b="122" ambient="0" diffuse="0.999" specular="0.999"/>
        <color density="-148.213" opacity="0.95" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="237" opacity="0.954" r="124" g="82" b="62" ambient="0" diffuse="1" specular="1"/>
        <color density="294" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
        <color density="723" opacity="0.913" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="853" opacity="0.892" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
        <color density="1034" opacity="0" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
        <color density="1687" opacity="0" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
      <shiny value="70"/>
    </default>
  </config>
  <config name="Colonoscopy-surface" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="abdomen"/>
    <tag value="endoscopy"/>
    <tag value="Colonoscopy"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-1876.304" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
      <color density="-937.304" opacity="0" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="-920.667" opacity="0.146" r="166" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="-580.31" opacity="0.903" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="16.687" opacity="0.954" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="73.687" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
      <color density="502.687" opacity="0.913" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="632.687" opacity="0.892" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
      <color density="813.687" opacity="0" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
      <color density="1466.687" opacity="0" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
    <shiny value="70"/>
    <default>
      <chart name="Main">
        <color density="-1876.304" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
        <color density="-937.304" opacity="0" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="-920.667" opacity="0.146" r="166" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="-580.31" opacity="0.903" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="16.687" opacity="0.954" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="73.687" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
        <color density="502.687" opacity="0.913" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="632.687" opacity="0.892" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
        <color density="813.687" opacity="0" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
        <color density="1466.687" opacity="0" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
      <shiny value="70"/>
    </default>
  </config>
  <config name="Colonoscopy-surface #2" type="absolute" mode="Default" origin="default">
    <tag value="CT"/>
    <tag value="abdomen"/>
    <tag value="endoscopy"/>
    <tag value="Colonoscopy"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-1883.392" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
      <color density="-944.392" opacity="0" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="-927.755" opacity="0.146" r="166" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="-812.051" opacity="0.95" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="9.597" opacity="0.954" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="66.597" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
      <color density="475.633" opacity="0.953" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="623.597" opacity="0.953" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
      <color density="871.537" opacity="0.95" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
      <color density="1487.386" opacity="0.95" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
    <shiny value="70"/>
    <default>
      <chart name="Main">
        <color density="-1883.392" opacity="0" r="0" g="0" b="0" ambient="1" diffuse="1" specular="0"/>
        <color density="-944.392" opacity="0" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="-927.755" opacity="0.146" r="166" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="-812.051" opacity="0.95" r="115" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="9.597" opacity="0.954" r="170" g="0" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="66.597" opacity="0.954" r="136" g="90" b="67" ambient="0" diffuse="1" specular="1"/>
        <color density="475.633" opacity="0.953" r="126" g="61" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="623.597" opacity="0.953" r="98" g="65" b="49" ambient="0" diffuse="1" specular="1"/>
        <color density="871.537" opacity="0.95" r="106" g="106" b="106" ambient="0" diffuse="1" specular="1"/>
        <color density="1487.386" opacity="0.95" r="255" g="170" b="0" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0.1" y="0.28" z="0.28"/>
      <shiny value="70"/>
    </default>
  </config>
  <config name="CT-Bones2" type="absolute" mode="Default" origin="custom">
    <tag value="CT"/>
    <tag value="spine"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="97.201" opacity="0" r="255" g="10" b="22" ambient="0" diffuse="1" specular="0"/>
      <color density="240.43" opacity="0.102" r="170" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
      <color density="274.965" opacity="0.595" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="317.398" opacity="0.744" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
      <color density="2074.965" opacity="0.791" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="90"/>
    <default>
      <chart name="Main">
        <color density="97.201" opacity="0" r="255" g="10" b="22" ambient="0" diffuse="1" specular="0"/>
        <color density="240.43" opacity="0.102" r="170" g="0" b="0" ambient="0" diffuse="1" specular="0"/>
        <color density="274.965" opacity="0.595" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="317.398" opacity="0.744" r="255" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
        <color density="2074.965" opacity="0.791" r="255" g="255" b="255" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="90"/>
    </default>
  </config>
  <config name="CT-Bones + Skin" type="absolute" mode="Default" origin="custom">
    <tag value="CT"/>
    <tag value="spine"/>
    <tag value="GENERAL"/>
    <chart name="Main">
      <color density="-683.889" opacity="0" r="0" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
      <color density="-623.889" opacity="0.044" r="20" g="235" b="236" ambient="0" diffuse="1" specular="0"/>
      <color density="-609.889" opacity="0.8" r="37" g="218" b="220" ambient="0" diffuse="1" specular="0"/>
      <color density="-559.889" opacity="0.044" r="57" g="198" b="201" ambient="0" diffuse="1" specular="0"/>
      <color density="-514.889" opacity="0.044" r="74" g="181" b="185" ambient="0" diffuse="0.999" specular="0"/>
      <color density="-482.014" opacity="0" r="83" g="172" b="176" ambient="0" diffuse="0.999" specular="0"/>
      <color density="97.11" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="0.999" specular="0"/>
      <color density="114.11" opacity="0.036" r="255" g="10" b="22" ambient="0" diffuse="1" specular="0"/>
      <color density="305.075" opacity="0.416" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
      <color density="1615.11" opacity="0.623" r="223" g="223" b="223" ambient="0" diffuse="1" specular="1"/>
    </chart>
    <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
    <shiny value="90"/>
    <default>
      <chart name="Main">
        <color density="-683.889" opacity="0" r="0" g="255" b="255" ambient="0" diffuse="1" specular="0"/>
        <color density="-623.889" opacity="0.044" r="20" g="235" b="236" ambient="0" diffuse="1" specular="0"/>
        <color density="-609.889" opacity="0.8" r="37" g="218" b="220" ambient="0" diffuse="1" specular="0"/>
        <color density="-559.889" opacity="0.044" r="57" g="198" b="201" ambient="0" diffuse="1" specular="0"/>
        <color density="-514.889" opacity="0.044" r="74" g="181" b="185" ambient="0" diffuse="0.999" specular="0"/>
        <color density="-482.014" opacity="0" r="83" g="172" b="176" ambient="0" diffuse="0.999" specular="0"/>
        <color density="97.11" opacity="0" r="0" g="0" b="0" ambient="0" diffuse="0.999" specular="0"/>
        <color density="114.11" opacity="0.036" r="255" g="10" b="22" ambient="0" diffuse="1" specular="0"/>
        <color density="305.075" opacity="0.416" r="255" g="255" b="0" ambient="0" diffuse="1" specular="1"/>
        <color density="1615.11" opacity="0.623" r="223" g="223" b="223" ambient="0" diffuse="1" specular="1"/>
      </chart>
      <light name="Daylight" enabled="true" r="255" g="255" b="255" x="0" y="0" z="0.28"/>
      <shiny value="90"/>
    </default>
  </config>
  <group name="CT" origin="default">
    <require>CT</require>
    <require>GENERAL</require>
  </group>
  <group name="XA" origin="default">
    <require>XA</require>
  </group>
</voxelmodel>